libnvme(2)

NAME
struct nvme_lm_controller_state_data - Controller State data structure contains data on the controller's state.

SYNOPSIS
struct nvme_lm_controller_state_data {
struct nvme_lm_controller_state_data_header hdr;
struct nvme_lm_nvme_controller_state_data data;
};

Members

hdr Header

data
    Data